<?xml version="1.0" encoding="UTF-8"?>
<Organisme codeInsee="27056" dateMiseAJour="2024-12-11" id="prudhommes-27056-01" idPresta="4cac9ed6293594648a00ed63" pivotLocal="prudhommes">
    <Nom>Conseil de prud'hommes de Bernay</Nom>
    <EditeurSource>Ministère de la Justice</EditeurSource>
    <Adresse type="géopostale">
        <Ligne>PLACE GUSTAVE HEON</Ligne>
        <CodePostal>27300</CodePostal>
        <NomCommune>BERNAY</NomCommune>
        <Localisation>
            <Latitude>49.089438</Latitude>
            <Longitude>0.597591</Longitude>
            <Précision>6</Précision>
        </Localisation>
    </Adresse>
    <CoordonnéesNum>
        <Téléphone>02 32 43 41 96</Téléphone>
        <Télécopie>02 32 46 06 18</Télécopie>
        <Email>cph-bernay@justice.fr</Email>
        <Url>http://www.justice.gouv.fr/</Url>
    </CoordonnéesNum>
    <Ouverture>
        <PlageJ début="lundi" fin="vendredi">
            <PlageH début="09:00:00" fin="12:00:00"/>
            <PlageH début="13:30:00" fin="17:00:00"/>
        </PlageJ>
    </Ouverture>
    <CompetenceCommunale>
        <commune>27001</commune>
        <commune>27006</commune>
        <commune>27018</commune>
        <commune>27021</commune>
        <commune>27028</commune>
        <commune>27035</commune>
        <commune>27037</commune>
        <commune>27039</commune>
        <commune>27040</commune>
        <commune>27042</commune>
        <commune>27046</commune>
        <commune>27049</commune>
        <commune>27050</commune>
        <commune>27051</commune>
        <commune>27052</commune>
        <commune>27056</commune>
        <commune>27061</commune>
        <commune>27062</commune>
        <commune>27063</commune>
        <commune>27064</commune>
        <commune>27065</commune>
        <commune>27071</commune>
        <commune>27074</commune>
        <commune>27077</commune>
        <commune>27079</commune>
        <commune>27083</commune>
        <commune>27085</commune>
        <commune>27089</commune>
        <commune>27090</commune>
        <commune>27091</commune>
        <commune>27095</commune>
        <commune>27100</commune>
        <commune>27101</commune>
        <commune>27102</commune>
        <commune>27103</commune>
        <commune>27105</commune>
        <commune>27106</commune>
        <commune>27107</commune>
        <commune>27109</commune>
        <commune>27110</commune>
        <commune>27113</commune>
        <commune>27116</commune>
        <commune>27117</commune>
        <commune>27125</commune>
        <commune>27126</commune>
        <commune>27129</commune>
        <commune>27130</commune>
        <commune>27133</commune>
        <commune>27134</commune>
        <commune>27138</commune>
        <commune>27146</commune>
        <commune>27148</commune>
        <commune>27149</commune>
        <commune>27163</commune>
        <commune>27164</commune>
        <commune>27167</commune>
        <commune>27169</commune>
        <commune>27170</commune>
        <commune>27173</commune>
        <commune>27174</commune>
        <commune>27179</commune>
        <commune>27207</commune>
        <commune>27208</commune>
        <commune>27209</commune>
        <commune>27210</commune>
        <commune>27218</commune>
        <commune>27222</commune>
        <commune>27227</commune>
        <commune>27228</commune>
        <commune>27233</commune>
        <commune>27237</commune>
        <commune>27239</commune>
        <commune>27243</commune>
        <commune>27248</commune>
        <commune>27251</commune>
        <commune>27252</commune>
        <commune>27258</commune>
        <commune>27260</commune>
        <commune>27263</commune>
        <commune>27266</commune>
        <commune>27267</commune>
        <commune>27269</commune>
        <commune>27286</commune>
        <commune>27288</commune>
        <commune>27289</commune>
        <commune>27290</commune>
        <commune>27295</commune>
        <commune>27300</commune>
        <commune>27311</commune>
        <commune>27316</commune>
        <commune>27317</commune>
        <commune>27318</commune>
        <commune>27319</commune>
        <commune>27325</commune>
        <commune>27334</commune>
        <commune>27340</commune>
        <commune>27345</commune>
        <commune>27349</commune>
        <commune>27361</commune>
        <commune>27363</commune>
        <commune>27364</commune>
        <commune>27367</commune>
        <commune>27371</commune>
        <commune>27380</commune>
        <commune>27381</commune>
        <commune>27384</commune>
        <commune>27385</commune>
        <commune>27388</commune>
        <commune>27393</commune>
        <commune>27395</commune>
        <commune>27398</commune>
        <commune>27404</commune>
        <commune>27413</commune>
        <commune>27414</commune>
        <commune>27415</commune>
        <commune>27418</commune>
        <commune>27425</commune>
        <commune>27432</commune>
        <commune>27433</commune>
        <commune>27434</commune>
        <commune>27435</commune>
        <commune>27441</commune>
        <commune>27442</commune>
        <commune>27444</commune>
        <commune>27455</commune>
        <commune>27459</commune>
        <commune>27460</commune>
        <commune>27462</commune>
        <commune>27463</commune>
        <commune>27466</commune>
        <commune>27467</commune>
        <commune>27468</commune>
        <commune>27475</commune>
        <commune>27476</commune>
        <commune>27485</commune>
        <commune>27492</commune>
        <commune>27497</commune>
        <commune>27498</commune>
        <commune>27500</commune>
        <commune>27505</commune>
        <commune>27512</commune>
        <commune>27514</commune>
        <commune>27516</commune>
        <commune>27518</commune>
        <commune>27520</commune>
        <commune>27522</commune>
        <commune>27527</commune>
        <commune>27530</commune>
        <commune>27531</commune>
        <commune>27536</commune>
        <commune>27538</commune>
        <commune>27541</commune>
        <commune>27542</commune>
        <commune>27547</commune>
        <commune>27550</commune>
        <commune>27552</commune>
        <commune>27556</commune>
        <commune>27557</commune>
        <commune>27558</commune>
        <commune>27561</commune>
        <commune>27563</commune>
        <commune>27564</commune>
        <commune>27569</commune>
        <commune>27571</commune>
        <commune>27576</commune>
        <commune>27577</commune>
        <commune>27580</commune>
        <commune>27582</commune>
        <commune>27584</commune>
        <commune>27586</commune>
        <commune>27587</commune>
        <commune>27590</commune>
        <commune>27591</commune>
        <commune>27592</commune>
        <commune>27594</commune>
        <commune>27597</commune>
        <commune>27601</commune>
        <commune>27603</commune>
        <commune>27604</commune>
        <commune>27605</commune>
        <commune>27606</commune>
        <commune>27608</commune>
        <commune>27609</commune>
        <commune>27613</commune>
        <commune>27620</commune>
        <commune>27622</commune>
        <commune>27627</commune>
        <commune>27629</commune>
        <commune>27630</commune>
        <commune>27631</commune>
        <commune>27640</commune>
        <commune>27645</commune>
        <commune>27646</commune>
        <commune>27655</commune>
        <commune>27656</commune>
        <commune>27660</commune>
        <commune>27661</commune>
        <commune>27662</commune>
        <commune>27665</commune>
        <commune>27667</commune>
        <commune>27669</commune>
        <commune>27671</commune>
        <commune>27680</commune>
        <commune>27686</commune>
        <commune>27699</commune>
    </CompetenceCommunale>
</Organisme>